@charset "Shift_JIS";
/* CSS Document */

/* Class Tags（Block Level）
==================================================================================================== */
/* X
---------------------------------------------------------------------------------------------------- */


/* Class Tags（Inline Level）
==================================================================================================== */
/* X
---------------------------------------------------------------------------------------------------- */


/* Class Tags（Other）
==================================================================================================== */
/* Font
---------------------------------------------------------------------------------------------------- */
div#wrapper *.fontSmall   {font-size: 10px;}
div#wrapper *.fontSmall * {font-size: 10px;}

div#wrapper *.fontCaution   {color: #c00;}
div#wrapper *.fontCaution * {color: #c00;}

div#wrapper *.textLeft   {text-align: left;}
div#wrapper *.textCenter {text-align: center;}
div#wrapper *.textRight  {text-align: right;}
div#wrapper *.textTop    {vertical-align: top;}
div#wrapper *.textMiddle {vertical-align: middle;}
div#wrapper *.textBottom {vertical-align: bottom;}

